<footer class="px-2 md:px-8 w-full py-4 flex-shrink-0">
    <div>
        &copy; RPGPN Media 2021 - Site built by <a href="https://twitter.com/ponkey364" class="font-medium">@ponkey364</a>, source
        code on <a href="https://gitlab.com/RPGPN/crius/crius-homepage" class="font-medium">GitLab</a>
    </div>
</footer>